recovery:
  state:
    round: 828
    hash: "3867a6250c405c6ca486ecb779d05e0111b2da2c57c71304174c6892e15e3447d6e4f5604b36381607e29b8ee19ae346"
    timestamp: "2025-10-29T03:45:00.175369Z"
  bootstrap: null
  package: null
  stream: null
